@font-face {
    font-family: 'centrale_sans_bold';
    src: url('centrale_sans_bold.eot');
    src: url('centrale_sans_bold.eot?#iefix') format('embedded-opentype'),
        url('centrale_sans_bold.woff2') format('woff2'),
        url('centrale_sans_bold.woff') format('woff'),
        url('centrale_sans_bold.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
	font-display: swap;
}

@font-face {
  font-family: 'centrale_sans_book';
  src: url('centrale_sans_book.eot');
  src: url('centrale_sans_book.eot?#iefix') format('embedded-opentype'),
  url('centrale_sans_book.woff2') format('woff2'),
  url('centrale_sans_book.woff') format('woff'),
  url('centrale_sans_book.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'centrale_sans_xbold';
  src: url('centrale_sans_xbold.eot');
  src: url('centrale_sans_xbold.eot?#iefix') format('embedded-opentype'),
  url('centrale_sans_xbold.woff2') format('woff2'),
  url('centrale_sans_xbold.woff') format('woff'),
  url('centrale_sans_xbold.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'centrale_sans_medium';
  src: url('centrale_sans_medium.eot');
  src: url('centrale_sans_medium.eot?#iefix') format('embedded-opentype'),
  url('centrale_sans_medium.woff2') format('woff2'),
  url('centrale_sans_medium.woff') format('woff'),
  url('centrale_sans_medium.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
    font-family: 'centrale_sans_light';
    src: url('centrale-sans-light.woff2') format('woff2'),
    url('centrale-sans-light.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

/*@font-face { font-family: centrale_sans_thin; src: url(http://www.crsc.philips.com/crsc/images/f243e4a54b0502413c7d3dec189d6474.eot); src: url(http://www.crsc.philips.com/crsc/images/f243e4a54b0502413c7d3dec189d6474.eot?#iefix) format('embedded-opentype'), url(http://www.crsc.philips.com/crsc/images/5b22ab9502815f075cd2bf8e98442ca9.woff2) format('woff2'), url(http://www.crsc.philips.com/crsc/images/53b2efdbd94f9e54b560cb77b096db5d.woff) format('woff'), url(http://www.crsc.philips.com/crsc/images/02e0838212cfe71baa8506142cf8a4ae.ttf) format('truetype'); font-weight: normal; font-style: normal; }*/